Subject: [IGSMAIL-2585] TROM data
From: Svein Rekkedal
Date: Thu, 18 Nov 1999 8:27:06 PST

******************************************************************************
IGS Electronic Mail      Thu Nov 18  8:27:06 PST 1999      Message Number 2585
******************************************************************************

Author: Svein Rekkedal
Subject: TROM data

Subject: Warning on TROM data

We have been informed by Nacho Romero, IGS Team at ESOC, that the data from
TROM for the time being are unreliable as the pseudorange observables make
no sense. We will try to remove our external oscillator and let the receiver
run on its own internal oscillator to see if that might solve the problem.

If any within the IGS community have any suggestion of what might cause this
problem (els of a bad ext. osc.), we would appreciate any support.

Svein Rekkedal

[Mailed From: "Svein Rekkeda" <[email-masked]>]